
/* Calendar */

.buttons {border: 1px solid; border-style:none; font:Arial, Helvetica, sans-serif; font-size:14px; padding:1px; font-weight:bold;}
.cal_buttons {color: #000000; font-weight: normal; border: none; font-size:10px; }
.cal_buttons_on {color: #000000; font-weight: normal; border: none; font-size:10px; cursor:pointer; }

td.calendar_off {
	padding: 0px 0px 0px 0px;
	color: #000000;
	font-family: Arial, Helvetica; 
	font-size: 10px; 
	font-style: normal; 
	font-weight: normal; 
	text-decoration: none;
}

td.calendar_on {
	padding: 0px 0px 0px 0px;
	color: #000000;
	font-family: Arial, Helvetica; 
	font-size: 12px; 
	font-style: normal; 
	font-weight: bold; 
}

td.calendar_filled {
	background: #4669B3; 
	padding: 0px 0px 0px 0px;
	color: #ffffff;
	font-family: Arial, Helvetica; 
	font-size: 12px; 
	font-style:normal; 
	font-weight: normal; 
	text-decoration: none; 
	border-right:solid 1px #000000;
	border-left:solid 1px #000000;
	border-top:solid 1px #000000;
	border-bottom:solid 1px #000000;
	vertical-align:middle
}

td.calendar_active {
	background: #4669B3; 
	padding: 0px 0px 0px 0px;
	color: #FFFF00;
	font-family: Arial, Helvetica; 
	font-size: 13px; 
	font-style:normal; 
	font-weight: 900; 
	text-decoration: none; 
	border-right:solid 1px #000000;
	border-left:solid 1px #000000;
	border-top:solid 1px #000000;
	border-bottom:solid 1px #000000;
	vertical-align:middle;
	cursor:pointer
}

#tripcal {
	position:absolute;
	top:0px;
}
.calendar_button {
	border: 0px solid #B0E33D;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	padding: 1px 3px 1px 3px;
	text-decoration: none;
	color: #FFF;
	background-color: rgba(0, 0, 0, 0.4);
	margin: 0 2px;
	cursor: pointer;

}

.calendar_button:hover {
	background-color: rgba(0, 0, 0, 0.7);
}

/* User Calendar Styles */
#calendar {
	background: url(../../images/sitewide/calendar_bg.jpg) center / cover no-repeat;
	height: 263px;
	width: 100%;
	padding: 10px 0;
}
#calendar h1, #page_content #calendar h1 {
	color: #FFF;
	font-size: 27px;
	font-family: roboto, HelveticaNeue-CondensedBlack, Arial, Helvetica, sans-serif;
	text-align: center;
	text-transform: uppercase;
	text-shadow: 2px 2px 8px rgba(30, 30, 30, 1);
}
#page_content #calendar {
	margin-top: 37px;
}
#page_content #calendar h1 {
	font-weight: bold;
}
#calendar_interior {
	width: 80%;
	max-width: 225px;
	min-height: 195px;
	border: 2px solid #222222;
	margin: 0 auto;
	background: rgba(255, 255, 255, 0.55);
}
